@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(http://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDgt01sE-sBCcxeIPQ5nVmD-Y.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(http://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDguo_hGDVFZ4kKx4ST9hVovI.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(http://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDgsmBRJoLbs7X6hY7yFEc97Q.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:700;src:local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(http://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9aeM-raSl8_Jbtdwpx2yaBdM.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:700;src:local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(http://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9aZa6PouP1CiMI7xm5Dvn5ZQ.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:700;src:local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(http://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9acrysgx4XYXiGyd0rEkyLBs.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:400;src:local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/TKyx_-JJ6MdpQruNk-t-PKskfy01UkonBo9maszYh7o.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:400;src:local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/TKyx_-JJ6MdpQruNk-t-PLk1-xwGt9xa0Iu_nuikx08.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:400;src:local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/TKyx_-JJ6MdpQruNk-t-PPOSZGZVnZh1qFL4FBVulds.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:700;src:local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/WfiXipsmjqRqsDBQ1bA9CkCjwY7mE5qVgYdv0YD6z_w.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:700;src:local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/WfiXipsmjqRqsDBQ1bA9CggVWpHKMcOZ85bmNksjcws.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:700;src:local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/WfiXipsmjqRqsDBQ1bA9CsYBCjQycNOg465W8lWeYjs.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:400;src:local('Alegreya SC'), local('AlegreyaSC-Regular'), url(http://fonts.gstatic.com/s/alegreyasc/v6/-74JUGs8W14C5cCBFRS30yYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:400;src:local('Alegreya SC'), local('AlegreyaSC-Regular'), url(http://fonts.gstatic.com/s/alegreyasc/v6/-74JUGs8W14C5cCBFRS3044P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:700;src:local('Alegreya SC Bold'), local('AlegreyaSC-Bold'), url(http://fonts.gstatic.com/s/alegreyasc/v6/M9OIREoxDkvynwTpBAYUq-jkDdvhIIFj_YMdgqpnSB0.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:700;src:local('Alegreya SC Bold'), local('AlegreyaSC-Bold'), url(http://fonts.gstatic.com/s/alegreyasc/v6/M9OIREoxDkvynwTpBAYUq4lIZu-HDpmDIZMigmsroc4.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:400;src:local('Alegreya SC Italic'), local('AlegreyaSC-Italic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/GOqmv3FLsJ2r6ZALMZVBmk_0lycXMw8PhobHtu2Qgco.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:400;src:local('Alegreya SC Italic'), local('AlegreyaSC-Italic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/GOqmv3FLsJ2r6ZALMZVBmsu2Q0OS-KeTAWjgkS85mDg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:700;src:local('Alegreya SC Bold Italic'), local('AlegreyaSC-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/5PCoU7IUfCicpKBJtBmP6fD-tiQYKMdw_jk-5jaY04o.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:700;src:local('Alegreya SC Bold Italic'), local('AlegreyaSC-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/5PCoU7IUfCicpKBJtBmP6Y9ObOXPY1wUIXqKtDjSdsY.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
html{font-family:sans-serif;}
body{margin:0;height:100%;overflow:scroll;-webkit-overflow-scrolling:touch;}
header,
nav{display:block}
a{background-color:transparent}
a:active{border-bottom:1px dotted}
strong{font-weight:700}
h1{margin:.67em 0;font-size:2em;}
img{max-width:100%;height:auto;}
img{border:0}
@media print{*:after,*:before{color:#000!important;text-shadow:none !important;background:0 0!important;-webkit-box-shadow:none !important;box-shadow:none !important}
a,
a[href]:after{content:" (" attr(href) ")"}
a[href^="#"]:after{content:""}
img{page-break-inside:avoid}
h2,
h3,
h2,
h3{page-break-after:avoid}}
*{box-sizing:border-box;}
*:after,*:before{box-sizing:border-box;}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}
a{color:#337ab7;text-decoration:none}
*.searchbox{width:290px;}
a:focus,
a:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
*.ow{overflow-wrap:break-word;word-wrap:break-word;hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;}
img{vertical-align:middle}
.responsive{width:100%;height:auto;}
.flip img:last-child{display:none}
.flip:hover img:first-child{display:none}
.flip:hover img:last-child{display:inline-block}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}h1,h2,h3,h5,h6{margin-top:20px;margin-bottom:10px}h4{margin-top:10px;margin-bottom:10px}h1{font-size:36px}h2{font-size:25px}h3{font-size:24px}h4{font-size:18px}p{margin:0 0 10px}
.textsprite{height:100%;width:100%;text-align:center;margin-left:13px;}
.textsprite1{height:100%;width:100%;text-align:center;margin-left:16px;position:relative;top:5px;}
.mtextsprite{height:100%;width:100%;text-align:left;margin-left:28px;position:relative;left:7px;}
.smtextsprite{height:100%;width:100%;text-align:left;margin-left:20px;}
.bigtextsprite{height:100%;width:100%;text-align:left;margin-left:27px;}
.currtextsprite{height:100%;width:100%;text-align:center;margin-left:27px;}
.ocurtextsprite{height:100%;width:100%;text-align:center;margin-right:5px;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}ul{margin-top:0;margin-bottom:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
iframe{border-radius:12px;-moz-box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25);-webkit-box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25);box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25);}
.output{background:#eee;}
@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}.row{margin-right:-10px;margin-left:-10px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-9{float:left}
.col-md-1{width:68%;padding-left:15px;padding-top:15px;padding-bottom:15px;margin-top:20px}
.col-md-2{width:310px;margin-right:12px;margin-bottom:12px;height:660px}
.col-md-3{width:50%}
.col-md-4{min-width:300px}
.col-md-5{width:25%;margin-right:12px;margin-bottom:12px;height:560px}
.col-md-6{width:290px;}
.col-md-7{width:68%;padding-left:15px;padding-top:15px;padding-bottom:10px;}
.col-md-8{width:45%;padding-left:15px;padding-top:15px;padding-bottom:15px;margin-top:20px}
.col-md-9{width:310px;margin-right:12px;margin-bottom:12px;height:730px;text-align:center;}
.col-md-offset-3{margin-left:25%}}
.divTable{display:table;width:100%;}
.divTableRow{display:table-row;}
.divTableCell{border:1px transparent;display:table-cell;padding:4px 3px 10px 1px;}
.divTableCella{width:270px;text-align:justify}
.divTableCellb{max-width:370px;text-align:justify}
.divTableBody{display:table-row-group;}
*{box-sizing:border-box}
body{font-family:Verdana, sans-serif;margin:0}
.mySlides{display:none}
img{vertical-align:middle;}
.slideshow-container{max-width:1000px;position:relative;margin:auto;}
.prev, .next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-22px;color:white;font-weight:bold;font-size:18px;transition:0.6s ease;border-radius:0 3px 3px 0;user-select:none;background-color:rgba(255, 255, 255, 0.5);-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;}
.next{right:0;border-radius:3px 0 0 3px;}
.prev:hover, .next:hover{background-color:rgba(0,0,0,0.8);}
.numbertext{color:#000;font-size:12px;font-weight:bold;padding:8px 12px;position:absolute;top:0;}
.fade{-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s;}
@-webkit-keyframes fade{from{opacity:.4}to{opacity:1}}
@keyframes fade{from{opacity:.4}to{opacity:1}}
@media only screen and (max-width:300px){.prev, .next,.text{font-size:11px}}
@media screen and (max-width:1024px){.table-responsive{width:100%;margin-bottom:15px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav>li{position:relative;display:block}
.nav>li>a{position:relative;display:block;padding:2px 2px 2px 2px}
.nav>li>a:focus,
.nav>li>a:hover{text-decoration:none;background-color:#C18300}
.nav-pills>li{float:left}
.nav-pills>li>a{border-radius:2px}
.nav-pills>li+li{margin-left:2px}
.nav-stacked>li{float:none}
.nav-stacked>li+li{margin-top:2px;margin-left:0}
.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.row:after,
.row:before{display:table;content:" "}
.clearfix:after,
.clearmar{margin-top:30px}
.clearmap{margin-top:5px}
.clearmartop{margin-top:100px}
.clearbottom{margin-bottom:250px}
.clearbottomlist{margin-bottom:80px}
.clearmarleft{margin-left:10px}
.clearmarleft18{margin-left:18px}
.container:after,
.nav:after,
.row:after{clear:both}
.pull-right{float:right!important}
.pull-left{float:left!important}
*{box-sizing:border-box;}body{background:transparent}
.pic{border-radius:6px;border:2px solid #748178;float:left;width:450px;height:250px;padding:2px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.pic:hover{opacity:0.7;border-radius:6px;border:2px solid #FF0000;float:left;width:450px;height:250px;padding:2px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.featurepic{display:inline-block;position:relative;width:200px;height:200px;overflow:hidden;border-radius:50%;border:3px solid #748178;border-style:ridge;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25);}
.featurepic:hover{display:inline-block;position:relative;object-fit:cover;width:200px;height:200px;overflow:hidden;border-radius:50%;border:3px solid #FF0000;border-style:ridge;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25);}
.galpic{border-radius:6px;border:2px solid #748178;border-style:ridge;float:left;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.galsize{width:100%;height:auto;}
.galpicsm{border:0.6px solid #748178;border-style:ridge;float:left;padding:1px;width:auto;height:250px;}
.staticpic{border-radius:15px;border:2px solid #748178;width:230px;height:150px;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.inverted:hover{filter:invert(100%) drop-shadow(2px 2px 2px #898989);-webkit-filter:invert(100%) drop-shadow(2px 2px 2px #898989)}
.feathove{-webkit-filter:drop-shadow(2px 2px 2px #898989);filter:drop-shadow(2px 2px 2px #898989);}
.feathove:hover{filter:hue-rotate(100deg) drop-shadow(2px 2px 2px #898989);-webkit-filter:hue-rotate(100deg) drop-shadow(2px 2px 2px #898989);}
*{outline:none !important}
body{color:#6a6a6a;background:#f1f0f0}
p{margin:0 0 20px 0}
img{max-width:100%}
a{text-decoration:none;outline:none}
a{color:white;-webkit-transition:all .4s;transition:all .4s}
a:hover{color:grey}
.clock{margin-top:20px;color:#000;font-size:18px;}
h1,h2,h3,h4{margin:0 0 10px 0;color:#748178;font-family:'Alegreya Sans'}
.htext{margin:0 0 0 3px;color:#748178;font-size:12px;}
.hbond{margin:0 0 0 2px;color:#748178;font-family:'Alegreya Sans';font-size:20px;border-radius:4px;border:2px solid #86AF49;float:left;padding:10px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.imgsprite{-webkit-filter:drop-shadow(1px 1px 1px #898989);filter:drop-shadow(1px 1px 1px #898989);margin-bottom:10px;margin-right:2px;}
.logosprite, .logosmall, .cupsprite, .directorysprite, .qrcsprite, .nolistingsprite, .latestsprite, .smlogosprite, .propmapsprite, .dianesprite, .helensprite, .tarrynsprite, .mikesprite, .hikisprite, .paulasprite, .maggiesprite, .miriamsprite, .richardsprite, .paulsprite, .simonsprite, .nutsprite, .sellsprite, .linesprite, .onshowthisweeksprite, .wilroparksprite, .alleneksprite, .featherbrookesprite, .featuredlist, .featuredpropsprite, .honeydewsprite, .constantiasprite, .krugersdorpsprite, .littlefallsprite, .northernsprite, .otherareasprite, .randparksprite, .roodepoortsprite, .ruimsigsprite, .strubensprite, .weltevredensprite, .wilgeheuwelsprite, .floridahillsprite, .radiokopsprite, .floridasprite, .amorosasprite, .roodekransprite, .commercialsprite, .horizonsprite, .vacantsprite, .fairlandsprite, .northcliffsprite, .barssprite, .buysprite, .contactsprite, .homesprite, .infosprite, .menusprite, .tteamsprite, .natsowsprite, .airconsprite, .bathsprite, .bedsprite, .carportsprite, .coveredpsprite, .domestic, .erfsprite, .erfsprite1, .flatsprite, .garagesprite, .levysprite, .ratesprite, .ratesprite1, .receptionsprite, .sizesprite, .reducedsprite, .spasprite, .studysprite, .S360sprite, .M360sprite, .swimsprite, .eurosprite, .gbpsprite, .usdsprite, .zarsprite, .paylinesprite, .emailsprite, .lmailsprite, .facebooksprite, .faxsprite, .whatsappsprite, .whatsappsprite1, .instagramsprite, .linkedinsprite, .mapsprite, .lmapsprite,.phonesprite, .pinterestsprite, .postsprite, .roadsprite, .sharesprite, .twittersprite, .calcsprite, .rentsprite, .showagent, .offersprite, .printsprite, .borehole, .myaddress, .allabout, .privpsprite, .sarsprite, .petsprite, .fibresprite, .goldhome, .botlogo, .dreamsprite, .valsprite, .receptionsprite1, .bathsprite1, .bedsprite1{display:inline-block;overflow:hidden;background-repeat:no-repeat;background-image:url(../../img/stesprite.png);}
.logosprite{width:334px;height:284px;background-position:-34px -3px;}
.logosmall{width:159px;height:95px;background-position:-816px -806px;}
.directorysprite{width:342px;height:93px;background-position:-1083px -1155px;}
.qrcsprite{width:151px;height:151px;background-position:-1299px -1275px;}
.nolistingsprite{width:251px;height:142px;background-position:-1078px -881px;margin-top:16px;margin-bottom:16px;}
.smlogosprite{width:334px;height:143px;background-position:-720px -579px;}
.showagent{width:148px;height:31px;background-position:-1096px -748px;margin-top:10px;margin-left:5px;margin-right:5px;}
.dianesprite{width:172px;height:75px;background-position:-708px -1289px;margin-top:10px;margin-left:5px;margin-right:5px;}
.helensprite{width:172px;height:72px;background-position:-896px -1292px;margin-top:10px;margin-left:5px;margin-right:5px;}
.hikisprite{width:171px;height:71px;background-position:-1106px -1413px;margin-top:10px;margin-left:5px;margin-right:5px;}
.mikesprite{width:177px;height:89px;background-position:-707px -1485px;margin-top:10px;margin-left:5px;margin-right:5px;}
.tarrynsprite{width:167px;height:83px;background-position:-1085px -1046px;margin-top:10px;margin-left:5px;margin-right:5px;}
.paulasprite{width:177px;height:81px;background-position:-711px -1190px;margin-top:10px;margin-left:5px;margin-right:5px;}
.maggiesprite{width:176px;height:77px;background-position:-1104px -1506px;margin-top:10px;margin-left:5px;margin-right:5px;}
.miriamsprite{width:177px;height:74px;background-position:-898px -1498px;margin-top:10px;margin-left:5px;margin-right:5px;}
.richardsprite{width:175px;height:75px;background-position:-706px -1388px;margin-top:10px;margin-left:5px;margin-right:5px;}
.paulsprite{width:177px;height:99px;background-position:-891px -1176px;margin-top:10px;margin-left:5px;margin-right:5px;}
.simonsprite{width:174px;height:76px;background-position:-894px -1387px;margin-top:10px;margin-left:5px;margin-right:5px;}
.onshowthisweeksprite{width:259px;height:46px;background-position:-773px -927px;margin-top:10px;margin-left:12px;}
.nutsprite{width:46px;height:62px;background-position:-1474px -1280px;}
.sellsprite{width:58px;height:61px;background-position:-1532px -1278px;}
.linesprite{width:282px;height:10px;background-position:-772px -986px;}
.dreamsprite{width:300px;height:80px;background-position:-395px -850px;}
.dreamsprite:hover{width:300px;height:80px;background-position:-395px -936px;}
.valsprite{width:300px;height:80px;background-position:-395px -677px;}
.valsprite:hover{width:300px;height:80px;background-position:-395px -763px;}
.cupsprite{width:56px;height:57px;background-position:-701px -1019px;}
.cupsprite:hover{width:56px;height:57px;background-position:-701px -1079px;}
.featuredpropsprite{width:254px;height:63px;background-position:-1077px -605px;margin-top:15px;}
.latestsprite{width:245px;height:69px;background-position:-1349px -7px;margin-top:15px;}
.S360sprite{width:98px;height:80px;background-position:-774px -1015px;}
.S360sprite:hover{width:98px;height:80px;background-position:-884px -1015px;}
.M360sprite{width:109px;height:48px;background-position:-784px -1104px;}
.offersprite{width:205px;height:60px;background-position:-1080px -674px;margin-left:12px;margin-top:4px;}
.reducedsprite{width:131px;height:48px;background-position:-1104px -1324px;margin-left:12px;margin-top:15px;}
.littlefallsprite{width:245px;height:69px;background-position:-579px -7px;margin-left:5px;margin-right:5px;}
.krugersdorpsprite{width:245px;height:69px;background-position:-836px -7px;margin-left:5px;margin-right:5px;}
.wilroparksprite{width:245px;height:69px;background-position:-1093px -7px;margin-left:5px;margin-right:5px;}
.strubensprite{width:245px;height:69px;background-position:-579px -83px;margin-left:5px;margin-right:5px;}
.honeydewsprite{width:245px;height:69px;background-position:-836px -83px;margin-left:5px;margin-right:5px;}
.floridahillsprite{width:245px;height:69px;background-position:-1093px -83px;margin-left:5px;margin-right:5px;}
.featherbrookesprite{width:245px;height:69px;background-position:-1349px -83px;margin-left:5px;margin-right:5px;}
.wilgeheuwelsprite{width:245px;height:69px;background-position:-579px -159px;margin-left:5px;margin-right:5px;}
.radiokopsprite{width:245px;height:69px;background-position:-836px -159px;margin-left:5px;margin-right:5px;}
.floridasprite{width:245px;height:69px;background-position:-1093px -159px;margin-left:5px;margin-right:5px;}
.randparksprite{width:245px;height:69px;background-position:-1349px -159px;margin-left:5px;margin-right:5px;}
.ruimsigsprite{width:245px;height:69px;background-position:-579px -236px;margin-left:5px;margin-right:5px;}
.constantiasprite{width:245px;height:69px;background-position:-836px -236px;margin-left:5px;margin-right:5px;}
.kloofendalsprite{width:245px;height:69px;background-position:-1093px -236px;margin-left:5px;margin-right:5px;}
.vacantsprite{width:245px;height:69px;background-position:-1349px -236px;margin-left:5px;margin-right:5px;}
.roodepoortsprite{width:245px;height:69px;background-position:-579px -313px;margin-left:5px;margin-right:5px;}
.northernsprite{width:245px;height:69px;background-position:-836px -313px;margin-left:5px;margin-right:5px;}
.amorosasprite{width:245px;height:69px;background-position:-1093px -313px;margin-left:5px;margin-right:5px;}
.featuredlist{width:245px;height:69px;background-position:-1349px -313px;margin-left:5px;margin-right:5px;}
.weltevredensprite{width:245px;height:69px;background-position:-579px -389px;margin-left:5px;margin-right:5px;}
.otherareasprite{width:245px;height:69px;background-position:-836px -389px;margin-left:5px;margin-right:5px;}
.roodekransprite{width:245px;height:69px;background-position:-1093px -389px;margin-left:5px;margin-right:5px;}
.fairlandsprite{width:245px;height:69px;background-position:-1349px -389px;margin-left:5px;margin-right:5px;}
.alleneksprite{width:245px;height:69px;background-position:-579px -466px;margin-left:5px;margin-right:5px;}
.commercialsprite{width:245px;height:69px;background-position:-836px -466px;margin-left:5px;margin-right:5px;}
.horizonsprite{width:245px;height:69px;background-position:-1093px -466px;margin-left:5px;margin-right:5px;}
.northcliffsprite{width:245px;height:69px;background-position:-1349px -466px;margin-left:5px;margin-right:5px;}
.barssprite{width:38px;height:38px;background-position:-97px -490px;}
.barssprite:hover{width:38px;height:38px;background-position:-137px -490px;}
.menusprite{width:38px;height:38px;background-position:-97px -448px;}
.menusprite:hover{width:38px;height:38px;background-position:-137px -448px;}
.homesprite{width:130px;height:38px;background-position:-16px -697px;}
.homesprite:hover{width:130px;height:38px;background-position:-179px -697px;}
.buysprite{width:160px;height:38px;background-position:-16px -737px;}
.buysprite:hover{width:160px;height:38px;background-position:-179px -737px;}
.infosprite{width:166px;height:38px;background-position:-16px -778px;}
.infosprite:hover{width:166px;height:38px;background-position:-179px -778px;}
.tteamsprite{width:160px;height:38px;background-position:-16px -819px;}
.tteamsprite:hover{width:160px;height:38px;background-position:-179Px -819px;}
.contactsprite{width:160px;height:38px;background-position:-16px -860px;}
.contactsprite:hover{width:160px;height:38px;background-position:-179px -860px;}
.natsowsprite{width:58px;height:32px;background-position:-1099px -1277px;}
.receptionsprite{width:63px;height:43px;background-position:-1349px -603px;margin-right:10px;margin-bottom:10px;}
.bathsprite{width:69px;height:33px;background-position:-235px -337px;margin-right:10px;margin-bottom:10px;}
.bedsprite{width:60px;height:43px;background-position:-1349px -693px;margin-right:10px;margin-bottom:10px;}
.receptionsprite1{width:63px;height:43px;background-position:-1349px -603px;margin-right:10px;margin-bottom:10px;}
.bedsprite1{width:63px;height:43px;background-position:-1349px -648px;margin-right:10px;margin-bottom:10px;}
.bathsprite1{width:60px;height:43px;background-position:-1349px -693px;margin-right:10px;margin-bottom:10px;}
.erfsprite1{width:105px;height:43px;background-position:-1503px -603px;margin-bottom:10px;}
.ratesprite1{width:105px;height:43px;background-position:-1503px -693px;margin-bottom:10px;}
.airconsprite{width:60px;height:43px;background-position:-1426px -693px;margin-right:10px;margin-bottom:10px;}
.borehole{width:60px;height:43px;background-position:-1503px -786px;margin-right:10px;margin-bottom:10px;}
.carportsprite{width:60px;height:43px;background-position:-1349px -878px;margin-right:10px;margin-bottom:10px;}
.coveredpsprite{width:60px;height:43px;background-position:-1349px -786px;margin-right:10px;margin-bottom:10px;}
.domestic{width:60px;height:43px;background-position:-1426px -648px;margin-right:10px;margin-bottom:10px;}
.flatsprite{width:60px;height:43px;background-position:-1426px -603px;margin-right:10px;margin-bottom:10px;}
.garagesprite{width:60px;height:43px;background-position:-1349px -833px;margin-right:10px;margin-bottom:10px;}
.erfsprite{width:100px;height:43px;background-position:-1503px -603px;margin-bottom:10px;}
.levysprite{width:130px;height:43px;background-position:-1503px -739px;margin-bottom:10px;}
.ratesprite{width:105px;height:43px;background-position:-1503px -693px;margin-bottom:10px;}
.sizesprite{width:100px;height:43px;background-position:-1503px -648px;margin-bottom:10px;}
.petsprite{width:60px;height:43px;background-position:-1426px -833px;margin-right:10px;margin-bottom:10px;}
.fibresprite{width:66px;height:43px;background-position:-1426px -739px;margin-right:10px;margin-bottom:10px;}
.spasprite{width:60px;height:43px;background-position:-1426px -925px;margin-right:10px;margin-bottom:10px;}
.studysprite{width:60px;height:43px;background-position:-1349px -739px;margin-right:10px;margin-bottom:10px;}
.swimsprite{width:60px;height:43px;background-position:-1349px -925px;margin-right:10px;margin-bottom:10px;}
.eurosprite{width:160px;height:32px;background-position:-31px -629px;margin-left:27px;margin-right:10px;margin-bottom:10px;}
.gbpsprite{width:160px;height:32px;background-position:-203px -626px;margin-left:27px;margin-right:10px;margin-bottom:10px;}
.usdsprite{width:160px;height:32px;background-position:-30px -569px;margin-left:27px;margin-right:10px;margin-bottom:10px;}
.zarsprite{width:160px;height:32px;background-position:-206px -569px;margin-right:10px;margin-bottom:10px;}
.paylinesprite{width:258px;height:38px;background-position:-757px -737px;}
.emailsprite{width:38px;height:38px;background-position:-259px -323px;margin-bottom:10px;margin-right:5px;position:relative;top:20px;}
.facebooksprite{width:38px;height:38px;background-position:-178px -323px;margin-bottom:10px;}
.facebooksprite:hover{width:38px;height:38px;background-position:-218px -323px;margin-bottom:10px;}
.whatsappsprite{width:38px;height:38px;background-position:-339px -363px;margin-left:3px;color:#fff;font-size:22px;}
.whatsappsprite:hover{width:38px;height:38px;background-position:-379px -363px;margin-left:3px;color:#fff;font-size:22px;}
.propmapsprite{width:38px;height:38px;background-position:-259px -363px;margin-left:20px;color:#fff;font-size:22px;}
.propmapsprite:hover{width:38px;height:38px;background-position:-299px -363px;margin-left:20px;color:#fff;font-size:22px;}
.printsprite{width:150px;height:45px;background-position:-1090px -807px;margin-left:12px;margin-top:20px;}
.printsprite:hover{width:150px;height:45px;background-position:-1090px -807px;margin-left:12px;margin-top:20px;filter:invert(20%) drop-shadow(2px 2px 2px #898989);-webkit-filter:invert(20%) drop-shadow(2px 2px 2px #898989)}
.instagramsprite{width:38px;height:38px;background-position:-178px -448px;margin-bottom:10px;}
.instagramsprite:hover{width:38px;height:38px;background-position:-218px -448px;margin-bottom:10px;}
.linkedinsprite{width:38px;height:38px;background-position:-178px -490px;margin-bottom:10px;}
.linkedinsprite:hover{width:38px;height:38px;background-position:-218px -490px;margin-bottom:10px;}
.pinterestsprite{width:38px;height:38px;background-position:-178px -406px;margin-bottom:10px;}
.pinterestsprite:hover{width:38px;height:38px;background-position:-218px -406px;margin-bottom:10px;}
.twittersprite{width:38px;height:38px;background-position:-178px -363px;margin-bottom:10px;}
.twittersprite:hover{width:38px;height:38px;background-position:-218px -363px;margin-bottom:10px;}
.lmailsprite{width:38px;height:38px;background-position:-259px -323px;margin-bottom:10px;}
.lmailsprite:hover{width:38px;height:38px;background-position:-299px -323px;margin-bottom:10px;}
.lmapsprite{width:38px;height:38px;background-position:-259px -363px;margin-bottom:10px;}
.lmapsprite:hover{width:38px;height:38px;background-position:-299px -363px;margin-bottom:10px;}
.phonesprite{width:38px;height:38px;background-position:-16px -860px;margin-bottom:10px;margin-right:5px;position:relative;top:20px;}
.faxsprite{width:38px;height:38px;background-position:-259px -448px;margin-bottom:10px;margin-right:5px;position:relative;top:20px;}
.postsprite{width:38px;height:38px;background-position:-259px -490px;margin-bottom:10px;margin-right:5px;position:relative;top:20px;}
.roadsprite{width:38px;height:38px;background-position:-259px -406px;margin-bottom:10px;margin-right:5px;position:relative;top:20px;}
.mapsprite{width:38px;height:38px;background-position:-259px -363px;margin-bottom:10px;margin-right:5px;position:relative;top:20px;}
.goldhome{width:31px;height:31px;background-position:-17px -1021px;margin-left:12px;margin-top:15px;}
.sharesprite{width:130px;height:32px;background-position:-50px -336px;margin-bottom:1px;margin-left:3px;}
.calcsprite{width:105px;height:38px;background-position:-16px -944px;margin-top:4px;margin-bottom:2px;}
.calcsprite:hover{width:105px;height:38px;background-position:-179px -944px;margin-top:4px;margin-bottom:2px;}
.rentsprite{width:110px;height:38px;background-position:-16px -904px;margin-top:4px;margin-bottom:2px;}
.rentsprite:hover{width:110px;height:38px;background-position:-179px -904px;margin-top:4px;margin-bottom:2px;}
.sarsprite{width:110px;height:38px;background-position:-16px -985px;margin-top:4px;margin-bottom:2px;}
.sarsprite:hover{width:110px;height:38px;background-position:-179px -985px;margin-top:4px;margin-bottom:2px;}
.whatsappsprite1{width:38px;height:38px;background-position:-339px -363px;margin-bottom:10px;}
.whatsappsprite1:hover{width:38px;height:38px;background-position:-379px -363px;margin-bottom:10px;}
.divbordersm{border-width:3px;border-style:ridge;border-radius:6px;border-color:#748178;margin-bottom:20px;}
.divborder{border-width:3px;border-style:ridge;border-radius:6px;border-color:#748178;margin-bottom:20px;background:rgba(244,249,241,0.6);}
.teamborder{border-width:1px;border-style:ridge;border-radius:5px;border-color:transparent;}
.ste-about{padding:40px 0}
.block-body{margin-top:100px}
input[type=text],select{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;box-shadow:0 0 5px #ccc;margin:5px 1px 3px 0px;border-radius:4px;box-sizing:border-box;font-size:14px;color:#000;}
input[type=text]:focus{box-shadow:0 0 5px #FF6666;padding:12px 20px;margin:8px 0;margin:5px 1px 3px 0px;border-radius:4px;box-sizing:border-box;font-size:14px;color:#000;}
input[type=submit]{width:100%;background-color:#86AF49;color:white;padding:14px 20px;margin:8px 0;border:none;border-radius:4px;cursor:pointer;}
input[type=submit]:hover{background-color:#45a049;}
input[type=reset]{width:100%;background-color:#86AF49;color:white;padding:14px 20px;margin:8px 0;border:none;border-radius:4px;cursor:pointer;}
input[type=reset]:hover{background-color:#45a049;}
input[type=button]{width:100%;background-color:#86AF49;color:white;padding:14px 20px;margin:8px 0;border:none;border-radius:4px;cursor:pointer;}
input[type=button]:hover{background-color:#45a049;}
#header .top{position:fixed;top:0;width:100%;padding:5px;height:auto;z-index:500;transition:all .5s}
#header .toggleDrawer{color:white}
#header .logo{color:white;text-align:center}
#drawer-right{position:fixed;right:0;top:0;bottom:0;margin-right:-285px;background:#666666;width:285px;padding:10px;z-index:999}
#drawer-right h2{color:white}
#drawer-right .links{margin-top:1px}
#drawer-right .links ul{padding:0px 0px 0px 0px}
#drawer-right .links ul>li{color:black;display:inline-block}
#drawer-right .links ul>li>a{position:relative;display:block;padding:1px 2px 1px 2px}
#drawer-right .links ul>li>a:hover{text-decoration:none;color:white}
#drawer-right .social{margin-top:1px}
#drawer-right .social ul{padding-left:0px}
#drawer-right .social ul>li{color:#000;display:inline-block}
#drawer-right .social ul>li>a:hover{color:#Cfcf00}
.ste-content{background:transparent no-repeat center center fixed;background-size:cover;overflow:hidden;margin-right:auto;margin-left:auto}
#header{background:url(../../img/steback.webp)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-bottom:50px;color:white;background-color:#86AF49;}
#onshow{background:url(../../img/showhouse.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;}
#listing{background:url(../../img/list.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;}
#ste-services{background:url(../../img/about.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;color:#000;}
#team{background:url(../../img/team.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;color:#748178;}
#stemenu{background:url(../../img/stemenu.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;}
#valuation{background:url(../../img/valuation.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;}
#stecalc{background:url(../../img/calc.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;}
#thanks{background:url(../../img/thanks.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-top:80px;padding-bottom:100px;}
#lost{background-image:url(../../img/lost.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;width:100%;height:100%;}
#contact{background:url(../../img/contact.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;padding-bottom:100px;}
#listing h1{color:black;}
#listing h2{color:black;}
#listing h4{color:black;}
#onshow h2{color:black}
#onshow h4{color:black}
#ste-services h2{color:black;}
#ste-services h1{color:black;}
#team{text-align:center}
#team .team{padding:15px 0px 30px 0px;}
#team h1{color:#748178}
#team h2{color:#515752}
#valuation h1{color:#000}
#valuation label{color:#000;text-align:left;}
#menu{font-size:12px;color:#000}
#stemenu h5{font-size:xx-large;color:black}
#stemenu h4{color:#000000}
#stecalc label{color:#000;text-align:left;}
#stecalc h1{color:black}
#stecalc h4{color:#000;font-style:italic;font-size:16px;text-align:justify;}
#contact{color:black}
#contact h1{font-size:xx-large;color:black}
#contact h2{font-size:large;color:black}
#gallery{background:url(../../img/gallery.jpg)no-repeat center center fixed;overflow:hidden;background-size:cover;}
#gallery h1{color:#000;font-size:30px;text-align:justify;}
#gallery h2{color:#000;font-size:1.1vw;}
#gallery p{color:#000;font-size:14px;}
#gallery h3{color:#000;font-size:22px;}
#gallery h4{color:#000;font-style:italic;font-size:18px;}
#gallery a{color:#000;}
#gallery a:hover{color:red;}
.galfont{text-align:left;color:#000;}
#lost h2{color:#990000;font-size:30px;font-weight:bold;}
#foottable{width:100%;padding:10px 10px 10px 10px;color:#fff;background-color:#666666;}
@media (max-width:480px){#drawer-right{padding:5px 5px}#drawer-right
.social{margin-top:3px}#header{background-size:cover}
}